/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "cxA-kL-Cjk"; */
"cxA-kL-Cjk.title" = "Edición:";

/* Class = "NSButtonCell"; title = "Change Template..."; ObjectID = "dE3-Td-K8y"; */
"dE3-Td-K8y.title" = "Cambiar plantilla...";

/* Class = "NSButtonCell"; title = "Play sounds"; ObjectID = "KpI-HX-CJK"; */
"KpI-HX-CJK.title" = "Reproducir sonidos";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "mA4-cj-BuP"; */
"mA4-cj-BuP.title" = "Mostrar editor de guión a la derecha";

/* Class = "NSButtonCell"; title = "Save as Package"; ObjectID = "Oqt-XP-qab"; */
"Oqt-XP-qab.title" = "Guardar como paquete";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "rsd-fQ-fOx"; */
"rsd-fQ-fOx.title" = "Mostrar selector de plantillas";

/* Class = "NSButtonCell"; title = "Use template: TEMPLATE"; ObjectID = "SFj-Ka-Mch"; */
"SFj-Ka-Mch.title" = "Usar plantilla: TEMPLATE";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "shX-eG-9lU"; */
"shX-eG-9lU.title" = "Para nuevos documentos:";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "uNo-S3-CLP"; */
"uNo-S3-CLP.title" = "Recortar elementos nuevos que no sean imágenes en las viñetas";

